Bug 60742 - Need to add PCI ID's for Nvidia GeForce 4 cards
Summary: Need to add PCI ID's for Nvidia GeForce 4 cards
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-05 20:43 UTC by John A. Hull
Modified: 2014-03-17 02:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-21 14:18:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci-v.txt (1.50 KB, text/plain)
2002-03-14 20:28 UTC, Rogelio Noriega
no flags Details
lspci-v2.txt (6.59 KB, text/plain)
2002-03-14 20:36 UTC, Rogelio Noriega
no flags Details

Description John A. Hull 2002-03-05 20:43:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DigExt)

Description of problem:
Kudzu/lspci don't recognize new Nvidia NV25 video cards. Need to add PCI ID's 
to allow this to occur

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Hampton
2. Card not recongized by kudzu or lspci
3.
	

Additional info:

Comment 1 John A. Hull 2002-03-05 20:44:38 UTC
Putting in NEEDINFO until we post the appropriate info.

Comment 2 Rogelio Noriega 2002-03-14 20:04:37 UTC
64mb nvidia video card Nvidia GeForce4 NV25 GL for WS530

01:00.0 VGA compatible Controller : nVidia Corporation: Unknow 025b (rev a2)


Comment 3 Rogelio Noriega 2002-03-14 20:28:19 UTC
Created attachment 48525 [details]
lspci-v.txt

Comment 4 Bill Nottingham 2002-03-14 20:31:33 UTC
Um, the lspci -v doesn't have the card listed.

Comment 5 Rogelio Noriega 2002-03-14 20:35:53 UTC
For some reason the complete file was not posted here it goes again.

Comment 6 Rogelio Noriega 2002-03-14 20:36:51 UTC
Created attachment 48526 [details]
lspci-v2.txt

Comment 7 Bill Nottingham 2002-03-14 20:41:48 UTC
This card does *not* work correctly with the XFree86 nv driver, correct?

Comment 8 John A. Hull 2002-03-14 20:45:49 UTC
Correct

Comment 9 Bill Nottingham 2002-03-14 20:52:12 UTC
If you add 'Chipset "0x0250"' or 'Chipset "0x0258"' to /etc/X11/XF86Config-4 in
the 'Device' section for the card, does it work?

Comment 10 Bill Nottingham 2002-03-14 21:01:48 UTC
(FWIW, pci.ids and a pcitable entry will be in hwdata-0.8-1.)

Comment 11 Jay Turner 2002-03-21 14:18:46 UTC
Entries are indeed there now.  Can someone from Dell's side confirm that Beta 3
is working correctly?

Comment 12 John A. Hull 2002-03-21 20:58:27 UTC
Installer identified Geforce 4 correctly, as did kudzu/lspci. Closing.

Comment 13 Bill Nottingham 2002-03-21 21:01:11 UTC
I'd still like an answer to my question about the X config.

Comment 14 John A. Hull 2002-03-21 21:18:41 UTC
The two chipset options do not work. In both cases, X says they are not valid 
for the driver. 

We're using the new Nvidia OpenGL 'nvidia' driver.


Note You need to log in before you can comment on or make changes to this bug.